/* sablot_config.h.in.  Generated automatically from configure.in by autoheader.  */
#ifndef SABLOT_CONFIG_H
#define SABLOT_CONFIG_H

/* Define if you have the <sablot.h> header file.  */
#undef HAVE_SABLOT_H

/* Define if you have the iconv library (-liconv).  */
#undef HAVE_LIBICONV

/* Define if you have the m library (-lm).  */
#undef HAVE_LIBM
#undef HAVE_LIBSABLOT
#if defined(HAVE_SABLOT_H) && defined(HAVE_LIBSABLOT)
# define HAVE_SABLOT
#endif

void pike_module_init( void );
void pike_module_exit( void );

#endif
